pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object GLib.IWrapper System.IDisposable This is the base class for all Pango text attributes
- Method
  2.12.0.0
  Pango.Attribute Make a copy of an attribute. a new
- Method
  2.12.0.0
  System.Void Dispose method
- Property
  2.12.0.0
  System.UInt32 end index of the range. a The character containing this byte index is not included in the range.
- Method
  2.12.0.0
  System.Boolean `` a to be tested for equality. Compare two attributes for equality. if the two attributes have the same value. This compares only the actual value of the two attributes and not the ranges that the attributes apply to.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  Pango.Attribute `` a Gets an Attribute or Attribute subclass for a native PangoAttribute pointer a
- Property
  2.12.0.0
  GLib.GType GType property a Returns the value for
- Property
  2.12.0.0
  System.IntPtr Pointer to the raw PangoAttribute structure associated with this object. a To be added
- Property
  2.12.0.0
  System.UInt32 the start index of the range (in bytes). a
- Property
  2.12.0.0
  Pango.AttrType The attribute type a